@font-face {
    font-family: "RT Vickerman";
    font-weight: normal;
    src: url("fonts/RT_VickermanW01-Regular-eot.eot?#iefix") format("eot"),
     url("fonts/RT_VickermanW01-Regular-woff2.woff2") format("woff2"), 
     url("fonts/RT_VickermanW01-Regular-woff.woff") format("woff"),
      url("fonts/RT_VickermanW01-Regular-ttf.ttf") format("truetype")
}

@font-face {
    font-family: "RT Vickerman";
    font-weight: bold;
    src: url("fonts/RT_VickermanW01-Bold-eot.eot?#iefix"), 
    url("fonts/RT_VickermanW01-Bold-woff2.woff2") format("woff2"), 
    url("fonts/RT_VickermanW01-Bold-woff.woff") format("woff"), 
    url("fonts/RT_VickermanW01-Bold-ttf.ttf") format("truetype")
}

body {
	background: #f6f6f6;
    margin: 0px;
}


.EurolandTools-InteractiveAnalysis {	
	font-size: 16px;
	font-family: RT Vickerman, sans-serif;
    color: #1D1D18;
	
	max-width: 1050px;	
}

body {
	padding: 10px;
}

/*** HyperLinks ***/

.EurolandTools-InteractiveAnalysis-Link:link,
.EurolandTools-InteractiveAnalysis-Link:visited {
	font-weight: normal;
	text-decoration: none;
	font-style: none;	
	color: #1D1D18;
}

.EurolandTools-InteractiveAnalysis-Link:hover,
.EurolandTools-InteractiveAnalysis-Link:active {
	font-weight: none;
	text-decoration: none;
	font-style: none;	
	color: #8C189B;	
}

/*** Headings ***/

.EurolandTools-InteractiveAnalysis-Notes-Heading,
.EurolandTools-InteractiveAnalysis-Heading {
	font-family: inherit;	
	color: #1D1D18;
	font-size: 13px;
}
.EurolandTools-InteractiveAnalysis-Heading {
	font-family: inherit;	
	color: #1D1D18;
	font-size: 23px;
}
/*
.EurolandTools-InteractiveAnalysis-Heading {
	font-size: 1.25em;
}
*/
/*** Buttons ***/

.EurolandTools-InteractiveAnalysis button {
	font-size: 16px;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 1.0em;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 0.9em;
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
	font-family: inherit;
    font-weight: bold;
    text-transform: none;
    padding: 1.0em 1em 1.0em 1.0em;
    border: 1px solid #FFFFFF;
    border-radius: 0.0em 0.0em 0.0em 0.0em;
    background: #FFF;
    color: #706f6f;
    transition: background 0.5s, color 0.5s, border 0.5s;
    -webkit-box-shadow: 0 0 2px #e9e9e9;
    box-shadow: 0 0 2px #e9e9e9;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
	

	background: #005eb8;
    color: #FFFFFF;
    border-top: 0.08em solid #005eb8;
    border-right: 0.08em solid #005eb8;
    border-bottom: 0.08em solid #005eb8;
    border-left: 0.08em solid #005eb8;

}

/*** Tabs ***/

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	padding-top: 1.0em;  
	padding-bottom: 1.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
	padding-top: 1em;
    padding-right: 0em;    
	padding-bottom: 1em;
    padding-left: 0em;
}
.highcharts-label span {
    font-size: 12px!important;
    display: inline-block;
    white-space: nowrap;
	margin-top: -5px!important;
}
.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton,
.EurolandTools-CommonObjects-ScrollingSelection-Button {
	margin: 0.0em 0.08em 0.0em 0.08em;
    font-family: inherit;
    font-weight: bold;
    font-size: 1.0em;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    border-radius: 0.0em 0.0em 0.0em 0.0em;
    border-top: 0.08em solid #e1e1e1;
    border-right: 0.08em solid #e1e1e1;
    border-bottom: 0.08em solid #e1e1e1;
    border-left: 0.08em solid #e1e1e1;
    background: #FFFFFF;
    color: #706f6f;
    transition: background 0.5s, color 0.5s, border 0.5s;
    position: relative;
    top: 0px;
    left: 0px;
}
.EurolandTools-CommonObjects-GraphObject-GraphAreaContainer {
    height: 27em;
}
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
    background: #FFFFFF;
    color: #00386D;
    border: 0.08em solid #00386D;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	margin: 0.0em 0.08em 0.0em 0.08em;
    font-family: inherit;
    font-weight: bold;
    font-size: 13px!important;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
    border-radius: 0.0em 0.0em 0.0em 0.0em;
    border-top: 0.08em solid #e1e1e1;
    border-right: 0.08em solid #e1e1e1;
    border-bottom: 0.08em solid #e1e1e1;
    border-left: 0.08em solid #e1e1e1;
    background: #FFFFFF;
    color: #706f6f;
    transition: background 0.5s, color 0.5s, border 0.5s;
    position: relative;
    top: 0px;
    left: 0px;
	padding: 0.75em!important;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover {
	background: #FFFFFF;
    color: #00386D;
    border: 0.08em solid #00386D;
}


.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:before {
	content: "";
	width: 0; 
	height: 0;

	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #00386D;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer, 
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
	padding: 0em 0.3em 0em 0.3em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir] {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir]:after {
	content: '';
	width: 100%;
	height: 0;
	position: absolute;
	bottom: 0em;
	left: 0px;
	z-index: -1;
	
	border-top: 0em solid #FFFFFF;
}

/*************************************************************************************************** Tables ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable {
	width: 100%;
	border-collapse: collapse;
}

/*** Inner Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 0em solid #E1E1E1 ;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:first-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:first-child {
	border-left: 0px;
}

/*** Outter borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border: 0px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
	border-left: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0em solid #E1E1E1;
}

/* Scrolling separator border */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border-right: 0em solid #A6A9A3;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 0em solid #E1E1E1;
}

/*** Header Top/Bottom Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #E1E1E1;
	border-bottom: 0em solid #E1E1E1;
}

/*** Header Left/Right Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
	border-left-color: #E1E1E1;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right-color: #E1E1E1;
}

/*

Because of the scolling the border-right color can't be respected, uncomment this to make it respect it

.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0px;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right: 0em solid #E1E1E1;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child {
	border-right: 0em solid #E1E1E1;
}

*/

/*** Table Backgrounds ***/

/*** Head ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {	
	background: #00386D;
	color: #FFFFFF;
	text-align: right;
	
	font-weight: bold;
	text-transform: uppercase;
	
	letter-spacing: .165em;
    padding: 20px 25px;
    font-size: 13px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {	
	background: #00386D;
	color: #FFFFFF;
	text-align: left;
	
	font-weight: bold;
	text-transform: uppercase;
	
	letter-spacing: .165em;
    padding: 20px 25px;
    font-size: 13px;
}

/*** Body ***/


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #FFFFFF  !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #F6F6F6  !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	background: #FFFFFF;
	text-align: right;
	color: #1D1D18;
	
	padding: 20px 25px;
}


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #FFFFFF;
	text-align: left;
	color: #1D1D18;
	
	font-weight: normal;
	text-transform: none;
	
	padding: 20px 25px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	text-align: right;
	font-weight: normal;
}




.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
    margin-bottom: 1.5em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection a button.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
    width: 100%;
	font-size: 18px;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
    margin: 0;
    width: 49%;
    margin: 0.5%;
}
@media (max-width: 620px) {
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
		margin: 0;
		width: 99%;
		margin: 0.5%;
	}
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-bottom: 0;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row:hover,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow:hover,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-Periods:hover,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow:hover {
    /* outline: 2px solid #8c189b!important;
    outline-offset: -2px; */
}

.EurolandTools-InteractiveAnalysis-Euroland, .EurolandTools-InteractiveAnalysis-Disclaimer {
	font-size: 13px!important;
}

.EurolandTools-InteractiveAnalysis-Notes-NoteTextContainer {
    margin-left: 0.5em;
}


.EurolandTools-InteractiveAnalysis-LevelZeroSelection,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir],
.EurolandTools-InteractiveAnalysis-SecondLevelSelection {
    display: none!important;
}